import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KeywordlistPage } from './keywordlist.page';

describe('ProductlistPage', () => {
  let component: KeywordlistPage;
  let fixture: ComponentFixture<KeywordlistPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [KeywordlistPage],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KeywordlistPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
